Bug 167140 - Add a colophon of contributors to relnotes
Add a colophon of contributors to relnotes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-docs (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Tammy Fox
http://fedoraproject.org/wiki/DocsPro...
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2005-08-30 16:54 EDT by Karsten Wade
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: CVS
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 14:10:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2005-08-30 16:54:19 EDT
Description of problem, bug, incorrect information, or enhancement request:

Starting in test1, it's NAME IN LIGHTS time.

Add a colophon that identifies all contributors, thanks everyone, and other
important bits.

Version of release notes this bug refers to:

Fedora Core 5 final release
Comment 1 Karsten Wade 2006-01-25 14:10:15 EST
In relnotes as of FC5 test2.

Note You need to log in before you can comment on or make changes to this bug.